Star	"Kizo Duosu/Sol 2"
{
	ParentBody "Kizo Duosu System Bary"

	Class      	"K0 V"
	Luminosity  0.303
	Temperature 4693
	Age         6.224
	FeH         0.0

	MassSol     0.81
	RadSol      0.752
}

Planet	"Cesa"
{
	ParentBody     "Kizo Duosu/Sol 2"
	Class          "Selena"

	Mass            0.0482
	Radius          2381

	RotationPeriod  704.177249
	RotationOffset  0.0000868
	Obliquity       0.00731
	EqAscendNode    0.00

	Albedo          0.11
	AlbedoBond      0.11
	AlbedoGeom      0.17
	Brightness      1.1

	NoLife		true
	NoOcean		true
	NoLava		true
	NoClouds	true
	NoAurora	true
	NoRings		true
	NoCometTail	true

	Surface
	{
	}
	
	Atmosphere
	{
		Height      44		// km
		Greenhouse  92.0		// degrees K
		Pressure    0.0000186		// atm
		Model      "Jupiter"
		Bright      2.00
		Opacity     1.0
		SkyLight    0.1
		
		Composition // values in percent
		{
			CO2 98.5
			H  	0.9
			He	0.5
			SO2 0.10722
			Ar  0.0005
			H2O 0.00008772
		}
	}

	Orbit
	{
		RefPlane       "Ecliptic"
		Period          0.0807
		SemiMajorAxis   0.174
		Eccentricity    0.03
		Inclination     0.8000
		AscendingNode   101
		LongOfPericen   236
		MeanLongitude   108
	}
}

Planet	"Anyemeniah"
{
	ParentBody     "Kizo Duosu/Sol 2"
	Class          "Desert"

	Mass            0.723
	Radius          4850

	RotationPeriod  11891.71553
	RotationOffset  0.00043685
	Obliquity       14.2
	EqAscendNode    104

	Albedo          0.52
	AlbedoBond      0.52
	AlbedoGeom      0.58
	Brightness      1.5

	NoLife		true
	NoOcean		true
	NoRings		true
	NoAccretionDisk true
	NoCometTail	true
	NoCorona	true

	Surface
	{
	}
	
	Clouds
	{
	}
	
	Atmosphere
	{
		Height      72.3		// km
		Greenhouse  243		// degrees K
		Pressure    3.93		// atm
		Model      "Venus"
		Bright      11.0
		Opacity     1.0
		SkyLight    5.3
		
		Composition // values in percent
		{
			CO2 98.5
			SO2 0.24622
			Ar  0.006
			N	0.003
			H2O 0.000002657
		}
	}

	Orbit
	{
		RefPlane       "Ecliptic"
		Period          0.183
		SemiMajorAxis   0.30089226
		Eccentricity    0.00005572
		Inclination     0.717342
		AscendingNode   78.8
		LongOfPericen   0
		MeanLongitude   1.54
	}
}

Moon	"Anyemeniah Alpha"
{
	ParentBody     "Anyemeniah"
	Class          "Selena"

	Mass            0.0000383
	Radius          240
	Oblateness		0.0092
	RotationPeriod  2.2
	RotationOffset  0.0000384
	Obliquity       0.0661
	EqAscendNode    0.00

	Albedo          0.11
	AlbedoBond      0.11
	AlbedoGeom      0.17
	Brightness      0.9

	NoLife		true
	NoOcean		true
	NoLava		true
	NoClouds	true
	NoAurora	true
	NoRings		true
	NoCometTail	true

	Surface
	{
	}
	
	NoAtmosphere	True

	Orbit
	{
		RefPlane       "Ecliptic"
		Period          0.000252
		SemiMajorAxis   0.0000516
		Eccentricity    0.05184368
		Inclination     9.89
		AscendingNode   208
		LongOfPericen   230
		MeanLongitude   230
	}
}

Planet	"Terra Nova/Kizo Terra/CoDE Homeworld/Duo-Terra/Earth II"
{
	ParentBody     "Kizo Duosu/Sol 2"
	Class          "Terra"

	Mass            0.882
	Radius          5830

	RotationPeriod  46.7
	RotationOffset  -75
	Precession		500000
	Obliquity       21.3
	EqAscendNode    39.1

	Albedo          0.60
	AlbedoBond      0.60
	AlbedoGeom      0.72
	Brightness      1.80

	NoLava		true
	NoRings		true
	NoCometTail	true
	
	Ocean
	{
		Height		4.804
	}
	
	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Marine/Terrestrial"
	}
	
	Surface
	{
	}
	
	Aurora
	{
	NortLat 	88
	NortLon		124
	SouthLat	-87
	SoithLon	37
	}
	
	Atmosphere
	{
		Height      63.8		// km
		Greenhouse  80.2		// degrees K
		Pressure    1.021153985		// atm
		Model      "Earth"
		Bright      11
		Opacity     1.0
		SkyLight    3.02
		
		Composition // values in percent
		{
			N2  77.7729
			O2  20.8625
			Ne  0.9303
			H2O 0.4000
			CO2 0.0146
		}
	}

	Clouds
	{
	Coverage	0.687
	}
	
	Orbit
	{
		RefPlane       "Ecliptic"
		Period          0.467
		SemiMajorAxis   0.561
		Eccentricity    0.001844
		Inclination     0.674
		AscendingNode   347
		LongOfPericen   0
		MeanLongitude   342
	}
}

Moon	"Terra Nova Alpha"
{
	ParentBody     "Terra Nova"
	Class          "Desert"

	Mass            0.00103
	Radius          714

	RotationPeriod  8.13
	RotationOffset  -90
	Obliquity       0.0178
	EqAscendNode    178

	Albedo          0.41
	AlbedoBond      0.41
	AlbedoGeom      0.52
	Brightness      0.9

	NoLife		true
	NoOcean		true
	NoLava		true
	NoClouds	true
	NoAurora	true
	NoRings		true
	NoCometTail	true

	Surface
	{
	}
	
	Atmosphere
	{
		Height      9		// km
		Greenhouse  12.9		// degrees K
		Pressure    0.0251		// atm
		Model      "Jupiter"
		Bright      5.00
		Opacity     1.0
		SkyLight    0.1
		
		Composition // values in percent
		{
			CO2 98.5
			H  	0.9
			He	0.5
			SO2 0.10722
		}
	}

	Orbit
	{
		RefPlane       "Ecliptic"
		Period          0.000928
		SemiMajorAxis   0.000132
		Eccentricity    0.02
		Inclination     13.6
		AscendingNode   321
		LongOfPericen   85.1
		MeanLongitude   86.3
	}
}

Moon	"Terra Nova Beta"
{
	ParentBody     "Terra Nova"
	Class          "Selena"

	Mass            0.0000731
	Radius          297

	RotationPeriod  25.5
	RotationOffset  -90
	Obliquity       1.73
	EqAscendNode    -108

	Albedo          0.26
	AlbedoBond      0.26
	AlbedoGeom      0.34
	Brightness      0.7

	NoLife		true
	NoOcean		true
	NoLava		true
	NoClouds	true
	NoAurora	true
	NoRings		true
	NoCometTail	true

	Surface
	{
	}
	
	Atmosphere
	{
		Height      5		// km
		Greenhouse  48.4		// degrees K
		Pressure    0.00255		// atm
		Model      "Jupiter"
		Bright      4.5
		Opacity     1.0
		SkyLight    0.1
		
		Composition // values in percent
		{
			CO2 98.5
			H  	0.9
			He	0.5
			SO2 0.10722
		}
	}

	Orbit
	{
		RefPlane       "Ecliptic"
		Period          0.00291
		SemiMajorAxis   0.000282
		Eccentricity    0.01
		Inclination     10.5
		AscendingNode   330
		LongOfPericen   0
		MeanLongitude   173
	}
}

DwarfMoon	"Terra Nova Gamma"
{
	ParentBody     "Terra Nova"
	Class          "Asteroid"

	Mass            0.000000139
	Radius          40.6

	RotationPeriod  45.1
	RotationOffset  -90
	Obliquity       0.807
	EqAscendNode    -177

	Albedo          0.78
	AlbedoBond      0.78
	AlbedoGeom      0.80
	Brightness      1.0

	NoLife		true
	NoOcean		true
	NoLava		true
	NoClouds	true
	NoAurora	true
	NoRings		true
	NoCometTail	true
	NoAtmosphere true

	Surface
	{
	}

	Orbit
	{
		RefPlane       "Ecliptic"
		Period          0.00508
		SemiMajorAxis   0.000409
		Eccentricity    0.02
		Inclination     14.0
		AscendingNode   319
		LongOfPericen   205
		MeanLongitude   160
	}
}

DwarfMoon	"Terra Nova Delta"
{
	ParentBody     "Terra Nova"
	Class          "Asteroid"

	Mass            0.0000000616
	Radius          22.6

	RotationPeriod  44.6
	RotationOffset  -90
	Obliquity       1.19
	EqAscendNode    -174

	Albedo          0.17
	AlbedoBond      0.17
	AlbedoGeom      0.20
	Brightness      0.35

	NoLife		true
	NoOcean		true
	NoLava		true
	NoClouds	true
	NoAurora	true
	NoRings		true
	NoCometTail	true
	NoAtmosphere true

	Surface
	{
	}

	Orbit
	{
		RefPlane       "Ecliptic"
		Period          0.00513
		SemiMajorAxis   0.000411
		Eccentricity    0.01
		Inclination     12.8
		AscendingNode   327
		LongOfPericen   210
		MeanLongitude   352
	}
}

Planet	"Jira"
{
	ParentBody     "Kizo Duosu/Sol 2"
	Class          "IceWorld"

	Mass            6.83
	Radius          13471

	RotationPeriod  668
	RotationOffset  -90
	Obliquity       90.7
	EqAscendNode    -144

	Albedo          0.86
	AlbedoBond      0.86
	AlbedoGeom      0.89
	Brightness      1.7

	NoLife		true
	NoOcean		true
	NoRings		true
	NoAccretionDisk true
	NoCometTail	true
	NoCorona	true
	NoAtmosphere true

	Surface
	{
	}

	Orbit
	{
		RefPlane       "Ecliptic"
		Period          0.973
		SemiMajorAxis   0.916
		Eccentricity    0.000089772
		Inclination     0.093
		AscendingNode   64.9
		LongOfPericen   0
		MeanLongitude   151
	}
}

Moon	"Jira Alpha"
{
	ParentBody     "Jira"
	Class          "Selena"

	Mass            0.000062
	Radius          223

	RotationPeriod  9.42
	RotationOffset  -90
	Obliquity       0.0385
	EqAscendNode    0.0

	Albedo          0.06
	AlbedoBond      0.06
	AlbedoGeom      0.1
	Brightness      0.2

	NoLife		true
	NoOcean		true
	NoLava		true
	NoClouds	true
	NoAurora	true
	NoRings		true
	NoCometTail	true
	NoAtmosphere true

	Surface
	{
	}

	Orbit
	{
		RefPlane       "Ecliptic"
		Period          0.00107
		SemiMajorAxis   0.000287
		Eccentricity    0.05
		Inclination     90.4
		AscendingNode   330
		LongOfPericen   254
		MeanLongitude   280
	}
}

Planet	"Nelia"
{
	ParentBody     "Kizo Duosu/Sol 2"
	Class          "Titan"

	Mass            0.00294
	Radius          956
	Oblateness		0.001675
	
	RotationPeriod  2.84
	RotationOffset  -90
	Obliquity       0.00368
	EqAscendNode    0

	Albedo          0.51
	AlbedoBond      0.51
	AlbedoGeom      0.56
	Brightness      1.3

	NoLife		true
	NoOcean		true
	NoRings		true
	NoAccretionDisk true
	NoCometTail	true
	NoCorona	true

	Surface
	{
	}
	
	Clouds
	{
	}
	
	Atmosphere
	{
		Height      23		// km
		Greenhouse  311		// degrees K
		Pressure    5.66		// atm
		Model      "Venus"
		Bright      9.0
		Opacity     1.0
		SkyLight    4.7
		
		Composition // values in percent
		{
			CO2 98.5
			SO2 0.14522
			H2O 0.1628802657
			Ar  0.002
			N	0.001
			
		}
	}

	Orbit
	{
		RefPlane       "Ecliptic"
		Period          2.05
		SemiMajorAxis   1.51
		Eccentricity    0.0000735
		Inclination     2.82
		AscendingNode   153
		LongOfPericen   0
		MeanLongitude   32.4
	}
}

Moon	"Nelia Alpha"
{
	ParentBody     "Nelia"
	Class          "Selena"

	Mass            0.0000663
	Radius          274

	RotationPeriod  7363
	RotationOffset  -90
	Obliquity       178
	EqAscendNode    177

	Albedo          0.24
	AlbedoBond      0.24
	AlbedoGeom      0.27
	Brightness      0.8

	NoLife		true
	NoOcean		true
	NoRings		true
	NoAccretionDisk true
	NoCometTail	true
	NoCorona	true
	NoAtmosphere true
	NoClouds	true

	Surface
	{
	}

	Orbit
	{
		RefPlane       "Ecliptic"
		Period          0.062
		SemiMajorAxis   0.000326
		Eccentricity    0.02
		Inclination     2.66
		AscendingNode   161
		LongOfPericen   159
		MeanLongitude   207
	}
}

Planet	"Moria/Moria Superioris"
{
	ParentBody     "Kizo Duosu/Sol 2"
	Class          "GasGiant"

	Mass            699.3775
	Radius          97859
	Oblateness      0

	RotationPeriod  55197
	RotationOffset  372
	Obliquity       1.41
	EqAscendNode   -105

	Albedo          0.54
	AlbedoBond      0.54
	AlbedoGeom      0.66
	Brightness      2.8

	Surface
	{
	}

	Clouds
	{
	}

	Atmosphere
	{
		Height   375	// km
		Model   "Jupiter"
		Bright   2.0
		Opacity  0.0
		SkyLight 0.0
		
		Composition // values in percent
		{
			H2   89.7
			He   10.2
			CH4  0.37
			NH3  0.082
			C2H6 0.008
		}
	}

	Aurora
	{
		NorthLon     0     // degrees
		
		SouthLon     0     // degrees
	}

	NoRings true

	Orbit
	{
		RefPlane       "Ecliptic"
		Period          32.9
		SemiMajorAxis   9.59
		Eccentricity    0.01
		Inclination     0.439
		AscendingNode   79.4
		LongOfPericen   0
		MeanLongitude   285
	}
}

Moon	"Moria Alpha/Moria Superioris Alpha/Moria Superioris I"
{
	ParentBody     "Moria Superioris"
	Class          "Selena"

	Mass            0.00026
	Radius          366

	Color         ( 0.227 0.227 0.227 )
	Albedo          0.097
	Brightness      0.6

	Surface
	{
	}

	RotationPeriod  29.4
	RotationOffset  -90
	Obliquity       0.0181
	EqAscendNode    0.0

	AlbedoBond      0.097
	AlbedoGeom      0.1

	NoLife		true
	NoOcean		true
	NoLava		true
	NoClouds	true
	NoAurora	true
	NoRings		true
	NoCometTail	true
	NoAtmosphere true
	NoLava true

	Orbit
	{
		RefPlane       "Ecliptic"
		Period          0.00335
		SemiMajorAxis   0.00287
		Eccentricity    0.00004732
		Inclination     1.76
		AscendingNode   118
		LongOfPericen   0
		MeanLongitude   90
	}
}

Moon	"Moria Beta/Moria Superioris Beta/Moria Superioris II"
{
	ParentBody     "Moria Superioris"
	Class          "Selena"

	Mass            0.000272
	Radius          393

	Color         ( 0.511 0.511 0.511 )
	Albedo          0.24
	Brightness      0.9

	Surface
	{
	}

	RotationPeriod  48.2
	RotationOffset  -90
	Obliquity       0.14
	EqAscendNode    -166

	AlbedoBond      0.24
	AlbedoGeom      0.27

	NoLife		true
	NoOcean		true
	NoLava		true
	NoClouds	true
	NoAurora	true
	NoRings		true
	NoCometTail	true
	NoLava true

	Atmosphere
	{
		Height      11		// km
		Greenhouse  11.8		// degrees K
		Pressure    0.00073		// atm
		Model      "Venus"
		Bright      0.1
		Opacity     1.0
		SkyLight    0.2
		
		Composition // values in percent
		{
			SO2 98.5
			CO2 2.334
			CH4 0.2
		}
	
	}
	
	Orbit
	{
		RefPlane       "Ecliptic"
		Period          0.00549
		SemiMajorAxis   0.00399
		Eccentricity    0.00002694
		Inclination     0.929
		AscendingNode   95.5
		LongOfPericen   0
		MeanLongitude   83.4
	}
}

Moon	"Moria Gamma/Moria Superioris Gamma/Moria Superioris III"
{
	ParentBody     "Moria Superioris"
	Class          "IceWorld"

	Mass            0.0221
	Radius          1849

	Color         ( 0.988 0.988 0.988 )
	Albedo          0.86
	Brightness      1.0

	Surface
	{
	}

	RotationPeriod  88.8
	RotationOffset  -90
	Obliquity       0.0515
	EqAscendNode    0.0

	AlbedoBond      0.86
	AlbedoGeom      0.89

	NoLife		true
	NoOcean		true
	NoLava		true
	NoClouds	true
	NoAurora	true
	NoRings		true
	NoCometTail	true
	NoLava true

	Atmosphere
	{
		Height      8		// km
		Greenhouse  7.77		// degrees K
		Pressure    0.00344		// atm
		Model      "Earth"
		Bright      0.1
		Opacity     1.0
		SkyLight    0.2
		
		Composition // values in percent
		{
			H 96.8
			He 3.1
			N 0.1
			H2O 0.0324
			CH4 0.0154
		}
	
	}
	
	Orbit
	{
		RefPlane       "Ecliptic"
		Period          0.0101
		SemiMajorAxis   0.00600244
		Eccentricity    0.00008758
		Inclination     0.376
		AscendingNode   142
		LongOfPericen   0
		MeanLongitude   135
	}
}

Moon	"Moria Delta/Moria Superioris Delta/Moria Superioris IV"
{
	ParentBody     "Moria Superioris"
	Class          "IceWorld"

	Mass            0.0209
	Radius          2087

	Color         ( 0.611 0.611 0.611 )
	Albedo          0.5039
	Brightness      0.7

	Surface
	{
	}

	RotationPeriod  127
	RotationOffset  -90
	Obliquity       0.067
	EqAscendNode    0.0

	AlbedoBond      0.50
	AlbedoGeom      0.54

	NoLife		true
	NoOcean		true
	NoLava		true
	NoClouds	true
	NoAurora	true
	NoRings		true
	NoCometTail	true
	NoAtmosphere true
	NoLava true

	Orbit
	{
		RefPlane       "Ecliptic"
		Period          0.0145
		SemiMajorAxis   0.0076
		Eccentricity    0.00007583
		Inclination     0.395
		AscendingNode   147
		LongOfPericen   0
		MeanLongitude   142
	}
}

Moon	"Moria Epsilon/Moria Superioris Epsilon/Moria Superioris V"
{
	ParentBody     "Moria Superioris"
	Class          "IceWorld"

	Mass            0.000212
	Radius          458

	Color         ( 0.114 0.114 0.114 )
	Albedo          0.12
	Brightness      0.2

	Surface
	{
	}

	RotationPeriod  153
	RotationOffset  -90
	Obliquity       0.0908
	EqAscendNode    -8.48

	AlbedoBond      0.12
	AlbedoGeom      0.16

	NoLife		true
	NoOcean		true
	NoLava		true
	NoClouds	true
	NoAurora	true
	NoRings		true
	NoCometTail	true
	NoAtmosphere true
	NoLava true

	Orbit
	{
		RefPlane       "Ecliptic"
		Period          0.0148
		SemiMajorAxis   0.0077
		Eccentricity    0.00001747
		Inclination     0.569
		AscendingNode   158
		LongOfPericen   0
		MeanLongitude   5.87
	}
}

Moon	"Moria Inferioris/Moria Superioris-Inferioris/Moria Superioris VI/Moria Zeta"
{
	ParentBody     "Moria Superioris"
	Class          "IceWorld"

	Mass            2.01
	Radius          8581

	Color         ( 0.662 0.662 0.662 )
	Albedo          0.64
	Brightness      1.1

	Surface
	{
	}

	RotationPeriod  407
	RotationOffset  -90
	Obliquity       0.00716
	EqAscendNode    0.0

	AlbedoBond      0.64
	AlbedoGeom      0.66

	NoLife		true
	NoOcean		true
	NoLava		true
	NoClouds	true
	NoAurora	true
	NoRings		true
	NoCometTail	true
	NoAtmosphere true
	NoLava true

	Orbit
	{
		RefPlane       "Ecliptic"
		Period          0.0465
		SemiMajorAxis   0.0166
		Eccentricity    0.00009974
		Inclination     0.458
		AscendingNode   177
		LongOfPericen   0
		MeanLongitude   247
	}
}

Moon	"Moria Eta/Moria Inferioris Alpha/Moria Inferioris I"
{
	ParentBody     "Moria Inferioris"
	Class          "Selena"

	Mass            0.00035
	Radius          408

	Color         ( 0.104 0.104 0.104 )
	Albedo          0.12
	Brightness      0.1

	Surface
	{
	}

	RotationPeriod  408
	RotationOffset  -90
	Obliquity       0.142
	EqAscendNode    0.499

	AlbedoBond      0.12
	AlbedoGeom      0.15

	NoLife		true
	NoOcean		true
	NoLava		true
	NoClouds	true
	NoAurora	true
	NoRings		true
	NoCometTail	true
	NoAtmosphere true
	NoLava true

	Orbit
	{
		RefPlane       "Ecliptic"
		Period          0.000334
		SemiMajorAxis   0.0000877
		Eccentricity    0.092563
		Inclination     0.374
		AscendingNode   318
		LongOfPericen   329
		MeanLongitude   284
	}
}

DwarfPlanet	"Visu"
{
	ParentBody     "Kizo Duosu/Sol 2"
	Class          "IceWorld"

	Mass            0.00004
	Radius          290

	RotationPeriod  3551
	RotationOffset  -90
	Obliquity       108
	EqAscendNode    -77

	Color	( 0.652 0.654 0.653)
	Albedo          0.60
	AlbedoBond      0.60
	AlbedoGeom      0.63
	Brightness      0.7

	NoLife		true
	NoOcean		true
	NoRings		true
	NoAccretionDisk true
	NoCometTail	true
	NoCorona	true
	NoAtmosphere true

	Surface
	{
	}

	Orbit
	{
		RefPlane       "Ecliptic"
		Period          99.1
		SemiMajorAxis   20.004783
		Eccentricity    0.011472
		Inclination     0.582
		AscendingNode   72.4
		LongOfPericen   303
		MeanLongitude   30.8
	}
}

DwarfMoon	"Visu Alpha"
{
	ParentBody     "Visu"
	Class          "Comet"

	Mass            0.000000177
	Radius          51.5

	RotationPeriod  1170
	RotationOffset  -90
	Obliquity       0.00752
	EqAscendNode    0.0

	Color	( 0.554 0.510 0.498 )
	Albedo          0.72
	AlbedoBond      0.72
	AlbedoGeom      0.74
	Brightness      0.4

	NoLife		true
	NoOcean		true
	NoLava		true
	NoClouds	true
	NoAurora	true
	NoRings		true
	NoCometTail	true
	NoAtmosphere true

	Surface
	{
	}

	Orbit
	{
		RefPlane       "Ecliptic"
		Period          0.113
		SemiMajorAxis   0.000129
		Eccentricity    0.02248
		Inclination     12.7
		AscendingNode   62.4
		LongOfPericen   59.7
		MeanLongitude   106
	}
}

DwarfMoon	"Visu Beta"
{
	ParentBody     "Visu"
	Class          "Comet"

	Mass            0.0000000123
	Radius          21.8

	RotationPeriod  3817
	RotationOffset  -90
	Obliquity       9.42
	EqAscendNode    -114

	Color	( 0.846 0.846 0.846 )
	Albedo          0.35
	AlbedoBond      0.35
	AlbedoGeom      0.38
	Brightness      0.6

	NoLife		true
	NoOcean		true
	NoLava		true
	NoClouds	true
	NoAurora	true
	NoRings		true
	NoCometTail	true
	NoAtmosphere true

	Surface
	{
	}

	Orbit
	{
		RefPlane       "Ecliptic"
		Period          0.436
		SemiMajorAxis   0.000284
		Eccentricity    0.03784
		Inclination     12.4
		AscendingNode   59.1
		LongOfPericen   267
		MeanLongitude   299
	}
}

Planet	"Lonox"
{
	ParentBody     "Kizo Duosu/Sol 2"
	Class          "IceWorld"

	Mass            6.13
	Radius          12881

	RotationPeriod  29035
	RotationOffset  -90
	Obliquity       20.0
	EqAscendNode    -4.03

	Color	( 1.000 1.000 1.000)
	Albedo          0.56
	AlbedoBond      0.56
	AlbedoGeom      0.59
	Brightness      0.8

	NoLife		true
	NoOcean		true
	NoRings		true
	NoAccretionDisk true
	NoCometTail	true
	NoCorona	true
	NoAtmosphere true

	Surface
	{
	}

	Orbit
	{
		RefPlane       "Ecliptic"
		Period          554
		SemiMajorAxis   62.9
		Eccentricity    0.46
		Inclination     20.1
		AscendingNode   273
		LongOfPericen   272
		MeanLongitude   187
	}
}

Moon	"Lonox Alpha"
{
	ParentBody     "Lonox"
	Class          "IceWorld"

	Mass            0.0307
	Radius          2372

	RotationPeriod  53.4
	RotationOffset  -90
	Obliquity       0.0254
	EqAscendNode    0.0

	Color	( 1.000 1.000 1.000)
	Albedo          0.39
	AlbedoBond      0.39
	AlbedoGeom      0.41
	Brightness      0.4

	NoLife		true
	NoOcean		true
	NoRings		true
	NoAccretionDisk true
	NoCometTail	true
	NoCorona	true
	NoAtmosphere true

	Surface
	{
	}

	Orbit
	{
		RefPlane       "Ecliptic"
		Period          0.00624
		SemiMajorAxis   0.000896
		Eccentricity    0.0311
		Inclination     21.5
		AscendingNode   272
		LongOfPericen   232
		MeanLongitude   287
	}
}

Moon	"Lonox Beta"
{
	ParentBody     "Lonox"
	Class          "IceWorld"

	Mass            0.0271
	Radius          2378

	RotationPeriod  114
	RotationOffset  -90
	Obliquity       0.0127
	EqAscendNode    0.0

	Color	( 1.000 1.000 1.000)
	Albedo          0.51
	AlbedoBond      0.51
	AlbedoGeom      0.54
	Brightness      0.6

	NoLife		true
	NoOcean		true
	NoRings		true
	NoAccretionDisk true
	NoCometTail	true
	NoCorona	true
	NoAtmosphere true

	Surface
	{
	}

	Orbit
	{
		RefPlane       "Ecliptic"
		Period          0.0131
		SemiMajorAxis   0.00147
		Eccentricity    0.01388
		Inclination     21.4
		AscendingNode   272
		LongOfPericen   90.4
		MeanLongitude   58.7
	}
}

Moon	"Lonox Gamma"
{
	ParentBody     "Lonox"
	Class          "IceWorld"

	Mass            0.0318
	Radius          1947

	RotationPeriod  1591
	RotationOffset  -90
	Obliquity       0.00222
	EqAscendNode    0.0

	Color	( 1.000 1.000 1.000)
	Albedo          0.88
	AlbedoBond      0.88
	AlbedoGeom      0.90
	Brightness      0.7

	NoLife		true
	NoOcean		true
	NoRings		true
	NoAccretionDisk true
	NoCometTail	true
	NoCorona	true
	NoAtmosphere true

	Surface
	{
	}

	Orbit
	{
		RefPlane       "Ecliptic"
		Period          0.0653
		SemiMajorAxis   0.00429
		Eccentricity    0.010885
		Inclination     21.1
		AscendingNode   273
		LongOfPericen   307
		MeanLongitude   229
	}
}